System.Runtime.Serialization 4.0.0.0 System.Configuration.ConfigurationSection

This class is used to handle the <dataContractSerializer> Element, specifically, to allow the addition of types to the collection of known types.

For more information about data contract known types, see Data Contract Known Types.

Handles the XML elements used to configure serialization by the .

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("declaredTypes", DefaultValue=Mono.Cecil.CustomAttributeArgument)
  System.Runtime.Serialization.Configuration.DeclaredTypeElementCollection To be added. To be added.

  Gets a collection of types added to the property.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.